
 /* Custom Publish CSS 2014. Author HH/EE */

/* -------------------------------------------------- 
Table of Contents
-----------------------------------------------------
:: Resets
:: Typography
:: Structure
:: General Rules
:: General Wraps
:: General Elements
:: Menus & Search
:: Forms
:: Listing
:: View
:: Footer
:: Misc
:: Media Queries
*/

/* -----------------------------------------
   Resets
----------------------------------------- */

html {
	font-size: 62.5%; /* 1em = 10px */

}

body {
	background-color:#DDDDDD;
	/*//background-color: #c3c3c3/* CPR Background color (Standard is #fff - white) */*/
	color: #333;	
	font-family: 'Lato', sans-serif;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: none;
	-webkit-font-smoothing: subpixel-antialiased;
	padding: 0;
	margin: 0;
}

* {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing:border-box;
}

img{
	max-width: 100%;
	height: auto;
}

a img {
	border: none;
}
.logoimg{
	height:100px;
}

.body img[align="left"] {
	margin-right: 10px;
}
.body img[align="right"] {
	margin-left: 10px;
}
.body img[style*="left"] {
	margin-right: 10px;
}
.body img[style*="right"] {
	margin-left: 10px;
}
.forum {
	clear: both;
}

/* Use class layout on images and tables used for layout */
img.layout, a img.layout {
	margin: 0;
	padding: 0;
	border: 0;
}

table.layout {
	margin: 0;
	padding: 0;
}
td.layout {
	padding: 0;
	text-align: left;
	vertical-align: top;
}

/*  cf = clearfix, add this class to elements you need to clear  */

.cf:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.cf {
	display: inline-block;
}
 
html[xmlns] .cf {
	display: block;
}
 
* html .cf {
	height: 1%;
}

.body ul,
.articleblock .ingress ul{
	margin: 0 1.5em;
	padding: 0 0 1em 0;
}


/* -----------------------------------------
   Typography
----------------------------------------- */
table,caption,th,td {
}
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	font-family: 'verdana', sans-serif;
}

h1 {
	font-size: 1.6em;
}
h2 {
	font-size: 1.4em;
}
h3 {
	font-size: 1.3em;
}
h4 {
	font-size: 1.2em;
}
h5 {
	font-size: 1em;
}
h6 {
	font-size: 1em;
}
p {
	line-height: 1.6;
	margin: 0 0 1em;
}
code,
pre {
	font-family: "Courier New", Courier, monospace;
	font-size: 1em;
}
strong{
	font-weight: bold;
}
em{
	font-style: italic;
}
blockquote {
	font-style: italic;
}
blockquote:before {
	content: "\201C";
	display: inline-block;
	padding-right: .4em;
}

a:link { text-decoration: underline; color: #bd8c35; }
a:visited { color: inherit; }
a:hover { border-bottom: 1px solid #ccc; }
.imgwrap a.link:hover{ border: 0; }
.menu a:hover,
#header a:hover,
.presentation .gotolink a:hover{
	border: none;
}
a.rsslink:hover{
	text-decoration: none;
	border: 0;
}
/* Standard navigation links */
.menu a:link { }
.menu a:visited { }
.menu a:hover { }

.menu .menuselected:link { }
.menu .menuselected:visited { }
.menu .menuselected:hover { }

/* Linked headlines (normally inside LIST-sections) */ 
.headlinelink { }
.headlinelink:visited { }
.headlinelink:hover { }

/* Linked headlines on listing pages */
.headline .headlinelink { }
.headline .headlinelink:visited { }
.headline .headlinelink:hover { }

/* -----------------------------------------
   Structure
----------------------------------------- */
.row {width:100%;display: block;}

.column, .columns {float:left;padding-right:25px;} /* padding = gutter size */

.one.column		{ width: 8.333333333%; }
.two.columns	{ width: 16.666666666%; }
.three.columns	{/* width: 24.999999999%; */}
.four.columns	{ width: 33.333333332%; }
.five.columns	{ width: 41.666666665%; }
.six.columns	{ width: 50%; }
.seven.columns	{ width: 58.333333331%; }
.eight.columns	{ width: 66.666666664%; }
.nine.columns	{ width: 74.999999997%; }
.ten.columns	{ width: 83.33333333%; }
.eleven.columns { width: 91.666666663%; }
.twelve.columns { width: 100%; }

.column, .columns {margin-bottom: 10px;}

.row .column:last-child, .row .columns:last-child, .column.last, .columns.last {padding-right:0;}


/* -----------------------------------------
   	General Rules
----------------------------------------- */
.fl { float:left; }
.fr { float:right; }
.db { display:block; }
.dib { display: inline-block; }
.di { display: inline; }
.pr { position: relative; }
.pa { position: absolute; }
.formobile{ display: none; }
.fordesktop{ display: block; }
.tal{ text-align: left; }
.tac{ text-align: center; }
.tar{ text-align: right; }
.donotshow{ display: none; }

/* -----------------------------------------
   	General Wraps
----------------------------------------- */

.wrap {
	max-width: 1100px; /* CPR Page width (standard is 1100px) */
	width: 100%;
	margin: 0 auto;
}


/* -----------------------------------------
   	General Elements
----------------------------------------- */

.skiplink a{
  	position: absolute;
	top: -190px;
}
.skiplink a:focus, .skiplink a:hover  { 
	position: static;
	left: 0; 
	width: auto; 
}
.skiplink a{
  	position: absolute;
	top: -190px;
}
.skiplink a:focus, .skiplink a:hover  { 
	position: static;
	left: 0; 
	width: auto; 
}

#header{
	/* padding: 0em 0 1em 0; */
	background-color:#DDDDDD;
}

.logo{
	padding: 1.5em 0 0 0;
}

#navigation{
	position: relative;
	margin-top:100px;
	width: 80%;
}

#content{
	margin-bottom: 6em;
}

#main{ font-size: 1.3em; }

#path{
	padding: 0 0 1em 0;
}
#path a{
	text-decoration: none;
}
#path .arrow{
	padding: 0 .5em;
}

#subnavigation{
	font-size: 1.3em;
}
#subnavigation .pagetitle a{
	font-weight: 700;
	text-decoration: none;
	color: #333;
}
#subnavigation .sidemenu{
	padding: 1em 0 4em 1em;
}
#subnavigation .sidemenu .submenu{
	padding: 0 0 0 1em;
}
#subnavigation .sidemenu li a {
	display: block;
	padding: .3em 0;
	text-decoration: none;
	color: #333;
}
#subnavigation .sidemenu li a:hover {
	color: #999;
}
#subnavigation .sidemenu li.itemselected > a{
	font-weight: 700;
}

#sidebar{  }

#footer{
	background: #c3c3c3; /* CPR Footer color */
	padding: 3em 0;
	border-top: 2px solid #e1e1e1;
	height: 200px;
	font-size: 1.2em;
}

.pagedescription{  }

/*Slideshow*/
.slides_container{
	overflow: hidden;
	margin: 0 0 4em 0;

}

.cycle-prev,
.cycle-next{
	top: 45%;
	z-index: 99999;
}
.cycle-prev{
	left: 0;
	padding-left: 50px;
}
.cycle-next{
	right: 0;
	padding-right: 50px;
}
.slides_container .slide,
.slides_container .slide .sliderimg,
.slides_container .slide .sliderimg img{
	width: 100%;
}
.textoverlay{
	width: 50%;
	height: 100%;
	top: 0; left: 0; right: 0;
	margin: 0 auto;
	text-align: center;
	font-size: 1.4em;
	opacity: .6;
        color: #333;
	font-weight: 100;
	padding: 2em;
	background: rgb(250,250,250);
	background: rgba(255,255,255,.75);
}
.textoverlay-content{
	width: 50%;
	height: 50%;
	margin: auto;
	left: 0; top: 0; right: 0; bottom: 0;
}
.textoverlay .presentationheadline a{
	text-decoration: none;
	color: #222;
	padding: 0 0 .2em 0;
	display: block;
	font-size: 1.2em;
	border-bottom: 1px solid transparent;
}
.textoverlay .presentationbody{
	padding: .75em 0 0;
	font-weight: 100;
	letter-spacing: .01em;
}
.textoverlaycontainer{
	width: 100%;
	max-width: 1100px;
	margin: 0 auto;
}
.presentation .gotolink a img{
  -webkit-transition: all .2s ease;                  
  -moz-transition: 		all .2s ease;                 
  -o-transition: 			all .2s ease;   
  -ms-transition: 		all .2s ease;          
  transition: 				all .2s ease;
}
.presentation .gotolink a:hover img{
	margin-top: -5px;
}
/* -----------------------------------------
   	Menus & Search
----------------------------------------- */

ul.menu, ul.submenu, ul.menu ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
ul.menu li, ul.submenu li {
	margin: 0;
	padding: 0;
}
.mainmenu{
	list-style: none;
	padding: .3em 0;
	border-bottom: 1px solid #999;
	font-size: 1.4em;
	letter-spacing: .15em;
}
.mainmenu > li{
	float: left;
}
.mainmenu > li a{
	text-decoration: none;
	padding: .5em 1.7em;
	text-transform: uppercase;
	color: #333;
    -webkit-transition: all .4s ease;                  
    -moz-transition: 	all .4s ease;                 
    -o-transition: 		all .4s ease;   
    -ms-transition: 	all .4s ease;          
    transition: 		all .4s ease;
}
.mainmenu > li a:hover{
	color: #999;
}
.mainmenu > li.itemselected a{
	color: #999;
}
.mainmenu > li.firstitem a{
	padding-left: 0;
}
.mainmenu > li.lastitem a{
	padding-right: 0;
}

/*Search*/
#searchform {
	background: #fff;
	border: 1px solid #999;
	margin: 3em 0 6em;
	padding: .2em;
	width: 30%;
}
.searchinput {
	vertical-align: middle;
	border: none;
	padding: .3em;
	width: 85%;
}	
.searchsubmit {
	vertical-align: middle;
	cursor: pointer;
}

/* -----------------------------------------
   	Forms
----------------------------------------- */
form.cpsimpleform {
    margin: 20px auto;
    max-width: 85%;
    padding: 1em;
}
input:invalid {
    box-shadow: 0 0 5px red;
}
input, textarea {
    max-width: 98%;
    
}




#el147297{
	border: 1px solid #dddddd;
    border-radius: 12px;
    max-width: 26em;
    padding: 5px;
    width: 98%;
}

.cpsimpleform input[type="text"]:not([size]), .cpsimpleform input[type="email"]:not([size]), .cpsimpleform input[type="tel"]:not([size]) {
    border: 1px solid #dddddd;
    border-radius: 12px;
    max-width: 26em;
    padding: 5px;
    width: 98%;
}
.cpsimpleform input[type="tel"]:not([size]), .cpsimpleform input.sfx-phone:not([size]) {
    width: 10em;
}
input.sfx-phone[type="tel"]:not([size]), input.sfx-telefon[type="tel"]:not([size]) {
    width: 8em;
}
input.sfx-postal-code[type="text"]:not([size]), input.sfx-zip-code[type="text"]:not([size]), input.sfx-postnr[type="text"]:not([size]) {
    width: 8em;
}
label, .cpstextheading {
    font-weight: bold;
}
fieldset {
    border: 1px solid #999999;
    margin: 1em 0;
    padding-top: 1em;
}
legend {
    font-weight: bold;
}
.cpsimpleform input[type="submit"] {
    display: block;
    margin-left: auto;
    margin-right: 0;
}
.cpstextheading {
    display: block;
    margin-bottom: 5px;
    margin-right: 5px;
    padding-top: 2px;
}
.cpselementcontainer {
    margin-bottom: 5px;
    padding: 2px 0 5px;
}
.cpsoptionsclear {
    clear: both;
    font-size: 1px;
    height: 0;
}
.cpsoptionlabel {
    font-weight: normal !important;
}
.cpselementcontainer.horizontal .cpstextheading {
    float: left;
    width: 32%;
}
.cpselementcontainer.horizontal .cpsoptions, .cpselementcontainer.horizontal .cpsstatictext {
    float: left;
    text-align: left;
    width: 66%;
}
.cpselementcontainer .cpsstatictext {
    margin: 2px 0 5px;
    padding-top: 2px;
}
.optionshorizontal .cpsradiooption, .optionshorizontal .cpscheckboxoption {
    float: left;
    margin-right: 5px;
    white-space: nowrap;
}
span.mandatory {
    color: #aa0000;
}

/* -----------------------------------------
   	Listing
----------------------------------------- */

/*frontpage*/

.presentation{
	text-align: center;
	padding: 2em 0 0 0;
}
.presentation .block0 .ingress,
.presentation .block1 .ingress{
	border-right: 1px dotted #818181;
}
.presentation .columns{
	padding: 0;
}
.presentation .ingress{
	height: 130px;
	padding: .5em 2em 0 2em;
	line-height: 1.6;
	letter-spacing: .01em;
	margin-bottom: 2em;
}
.presentation .headline{
	padding: 0 0 .2em 0;
}
.presentation .headlinelink {
	text-decoration: none;
	color: #333; /* CPR Headline color */
}

/*two columns*/
.twocolumns .articlelist .articleblock {
	padding: 0 0 1em 0;
	margin: 0 0 1em 0;
}
.twocolumns .articlelist .articleblock:nth-child(odd) {
	padding: 0 .5em 0 0;
}
.twocolumns .articlelist .articleblock:nth-child(even) {
	padding: 0 0 0 .5em;
}
.twocolumns .articlelist .headline a{
	color: #333;
	text-decoration: none;
}
.twocolumns .articlelist .textwrap{
	padding: 0 0 .5em 0;
	border-bottom: 1px dotted #ccc;
}
/*regular*/

.articlelist .articleblock{ margin: 1em 0; }

.articlelist .ingress{  }

.articlelist .articleblock .imgwrap{  }

.articlelist .articleblock .textwrap{  }

.listingarea hr, .hr{
	background-color: transparent;
	border-width: 0 0 1px;
	border-style: solid;
	border-color: #000000;
	clear: both;
	height: 10px;
	margin-bottom: 10px;
}

.articlelink{  }

.articleimage {
    margin-bottom: 10px;
    position: relative;
}

.articleblock.nopic .textwrap{
	width: 100%;
}

.articlelist .headline{
	line-height: 1.6;
}
.articlelist .subheadline{
	line-height: 1.2;
}

.pagebar{
	text-align: right;
}
.pagebar a{
	color: #333;
	text-decoration: none;
}

/* -----------------------------------------
   	View
----------------------------------------- */

.viewareacontent{  }

.body p{
	font-size: 1.05em;
}

.innerbody{  }

.innerbody p{  }

.ingressview{ 
	font-weight: 700;
	margin: 1em 0 0;
	font-size: 1.2em;
}
.byline{
	padding: .3em 0;
	margin: .5em 0;
	border-top: 1px dotted #999;
	border-bottom: 1px dotted #999;
	font-weight: 300;
	font-size: .9em;
}
.byline .pubinfo{
	width: 50%;
}
.byline .author a{
	text-decoration: none;
	color: #333;
	text-transform: uppercase;
}
.byline .sharebtns{
	text-align: right;
	width: 50%;
}

.viewarea .listingpic{  }

.viewarea .articleparagraph{  }

.headlineview{
	font-size: 3em;
	margin-top: 10px;
}

.viewareacontent .subheadline{
	margin-top: 10px;
}

.related{
	padding: 1em 0;
	margin: 1em 0 0 0;
	border-top: 1px dotted #818181;
}
.related ul{
	list-style: none;
	margin: 0;
	padding: 1em 0;
}
.related ul li a{
	display: block;
	padding: .2em 0;
	text-decoration: none;
	color: #333;
	border-bottom: 1px solid #fff;
	font-size: 1.3em;
	font-weight: bold;
	font-family: 'Roboto Condensed', sans-serif;
}
.related ul li a:hover{
	color: #999;
}
.paragraphpictable{
	width: 25%;
}

/* -----------------------------------------
   	Footer
----------------------------------------- */


#footer .contactinfo.columns{
	padding: 0 1em 0 0;
}
#footer .sitesummary.columns{
	padding: 0 1em;
	text-align: center;
}
#footer .some.columns{
	padding: 6em 0 0 1em;
	text-align: right;
}
.cpcredits,
.cp:link{
	font-size: .8em;
	text-decoration: none;
	color: #ccc;
	text-align: center;
}
#copyright{
	text-align: center;
	margin-bottom: 1em;
}
.contactinfo{
	padding: 1em 0;
}
.contactinfo span{
	display: block;
	padding: .75em 2.3em;
}
.contactinfo .name{
	padding: .75em 0;
}
.contactinfo .email{
	background: url(http://img9.custompublish.com/getfile.php/2549396.2279.qusexddbuu/icon_mail.png) no-repeat;
	background-position: 0 10px;
}
.contactinfo .phone{
	background: url(http://img9.custompublish.com/getfile.php/2549397.2279.apxusbfcrb/icon_phone.png) no-repeat top left;
	background-position: 0 4px;
}

.some span{
	height: 34px;
	width: 34px;
	display: block;
	margin: 0 0 0 1em;
}
.some .twitter{
	background: url(http://img9.custompublish.com/getfile.php/2549618.2279.cauwtsdeas/sprite_some.png) no-repeat top left;
}
.some .facebook{
	background: url(http://img9.custompublish.com/getfile.php/2549618.2279.cauwtsdeas/sprite_some.png) no-repeat;
	background-position: -43px 0;
}
.some .instagram{
	background: url(http://img9.custompublish.com/getfile.php/2549618.2279.cauwtsdeas/sprite_some.png) no-repeat;
	background-position: -87px 0;
}
.some .rss{
	background: url(http://img9.custompublish.com/getfile.php/2549618.2279.cauwtsdeas/sprite_some.png) no-repeat;
	background-position: -130px 0;
}
/* -----------------------------------------
   	Misc
----------------------------------------- */

.languagebar {
	display: none;
}

#main > center{
	display: none;
}

#mainsidebar{
	padding: 0 0 0 1em;
}


/* standard box/widget */
.box {
	padding: 0;
	margin: 0;
}
.box .caption{
	margin: 0;
	padding: 0;
}

/*Misc CMS generated code*/
.eventdate{ background: url("http://img4.custompublish.com/getfile.php/981155.1554.qccuvsrypc/date.png") no-repeat scroll 0 0 transparent; }

.hidewhitespace { display: none; }

.errmsg { font-weight: bold; color: #AA0000; }

/* weather forecast */
.weathertablefivedays td {
	padding: 5px;
}
.weathertablefivedays .weatherlocname {
	font-weight: bold;
}
.weathertablefivedays { }
.weatherdaylabel, .weatherfivedays {
}

/*  Calendar  */
.icalendardayhead { background-color: #CECECE; }
.monthlycalendartable { width: 100%; }
.calendardate { color:#333333; }
.dayheader {
	border-bottom: 1px solid #CCCCCC;
	font-weight: bold;
}
.caltime {
	margin-right: 15px;
}
.vevent {
	border: 1px solid #666666;
	background-color: #EEEEEE;
	padding: 5px;
}
.calendar{
	font-size: 1.3em;
	font-family: 'Roboto Condensed', sans-serif;
	padding: 0 0 2em 0;
}
.calendar .monthlycalendartable tr td{
		height: 30px;
}
.calendar .monthlycalendartable .caldayhasevent{
	background: #bd8c35;
	color: #fff;
	font-weight: 700;
}
.calendar .monthlycalendartable .caltoday{
	border: 1px dotted #bd8c35;
}
.calendar .monthlycalendartable caption{
	text-align: left;
	padding: 0 0 1em 0;
	letter-spacing: .03em;
	font-size: 1.2em;
}
.calendar .monthlycalendartable .calmonthname a{
	color: #bd8c35;
	text-decoration: none;
	font-weight: 700;
	padding: 0 .3em;
}
.calendar .gotocal{
	text-align: right;
	display: block;
	color: #333;
	text-decoration: none;
	border-bottom: 1px solid #fff;
}
.calendar .gotocal:hover{
	border-bottom: 1px solid #ccc;
}

/*Effects of wide classes*/

.widemain #main{  }

.widemain .sidebar{ display: none; }

.widefull #main { width: 100%; float: none; }

.widefull .sidebar{ display: none; }

.nostyle{
	list-style: none;
}

.cpeditlinks{
	clear: both;
	display: block;
}

.scaletext .small { font-size: .8em; }
.scaletext .medium { font-size: 1em; }
.scaletext .large { font-size: 1.3em; }

.slick-track{ background: #000; }
.slick-list .slide{
	opacity: .4;
	-webkit-transition: all 200ms ease-out;
	-moz-transition: 		all 200ms ease-out;
	-o-transition: 			all 200ms ease-out;
	transition: 				all 200ms ease-out;
}
.slick-list .slide.slick-center{
	opacity: 1;
}

/* -----------------------------------------
   	Media Queries
----------------------------------------- */
input.mobmenu {
	display: none;
}
@media all and (max-width: 800px) {

	.fl,
	.fr{
		float: none;
	}
	
	.formobile{ display: block; }
	.fordesktop{ display: none !important; }
	
	.row .columns{
		float: none;
		width: 100%;
	}
	
	#header{
		padding: 1em 0 0 0;
	}
	#header .logo{
		text-align: center;
	}
	#searchform{
		width: 54%;
		margin: 0 auto;
	}
	.mainmenu{
		border-top: 1px solid #999;
	}
	.mainmenu > li{
		float: none;
		width: 100%;
	}
	.mainmenu > li a{
		padding: .2em 1em !important;
		display: block;
	}
	
	.main,
	.footerinner,
	#mainsidebar,
	#footer .contactinfo.columns,
	#subnavigation{
		padding: 0 1em;
	}
	.presentation .block0 .ingress, .presentation .block1 .ingress{
		border: none;
	}
	.presentation .columns{
		border-bottom: 1px dotted #818181;
	}
	.presentation .ingress{
		margin-bottom: .5em;
		padding: .5em 0 0 0;
		height: auto;
	}
	.presentation .gotolink{
		padding: 1em 0;
	}
	
	.twocolumns .articlelist .articleblock{
		text-align: center;
		padding: 0 1em !important;
	}
	
	#footer .sitesummary.columns{
		text-align: left;
	}
	#footer .some.columns{
		text-align: center;
	}
	.some span{
		float: left;
	}
	.bannerspaceleft{
		display: none;
	}
	
	label.mobmenu { 
	  	cursor: pointer;
	  	user-select: none;
		display: block;
		min-height: 3.25em;
		width: 100%;
		border-bottom: 1px solid #333333;
	}
	label.mobmenu:after {
	    position: absolute;
	    content: "\2261";
		right: 20px;
		top: 33px;
		font-size: 36px;
		color: #333;
	}
	
	input.mobmenu[type=checkbox] ~ ul.menu {
		display: none;
	}
	input.mobmenu[type=checkbox]:checked ~  ul.menu {
		display: block;
	}


}

@media print {
	/* Printerfriendly */
	* {
		background-color: #FFFFFF !important;
		background-image: none !important;
		border-color: #666666 !important;
		color: #000000 !important;
		box-shadow: none !important;
		text-shadow: none !important;
	}
	body {
		font-size: 11pt;
		font-family: Georgia, "DejaVu Serif", "Bitstream Vera Serif", "Times New Roman", "Liberation Serif", Times, Serif !important;
	}
	#top, #topnav, #navigation, #subnavbar, #mainsidebar, #footer, #cp, #searchform, .corner, #taleweb, #talewebholder, #PAFTOOLBAR, #skiplink, .skiplink, .adminbar, .cpeditlinks {
		display: none !important;
	}
	#page, #main {
		border: none !important;
		min-width: 0 !important;
		float: none !important;
		width: auto !important;
	}
	.side {
		padding: 0;
	}
	.box, .articleblock {
		page-break-inside: avoid;
	}
	th {
		background-color: #CCCCCC !important;
		color: #000000 !important;
	}
	tr:nth-child(2n+1) {
		background-color: #DEDEDE !important;
	}
	tr:nth-child(2n+1) {
		background-color: transparent !important;
	}
	p,
	h2,
	h3 {
		orphans: 3;
	  widows: 3;
	}
}
 